SPEECHD-UP(1)

NAME
speechd-up - Interface between Speech Dispatcher and SpeakUp

SYNOPSIS
speechd-up [-{d|s}] [-l {1|2|3|4|5}] [-L=logfile] [-c=encoding] | [-v] | [-h]

DESCRIPTION
SpeechD-Up -- Interface between Speech Dispatcher and SpeakUp (GNU GPL)

-d, --run-daemon
    Run as a daemon

-s, --run-single
    Run as single application

-l, --log-level
    Set log level (1..5)

-L, --log-file
    Set log file to path

-D, --device
    Specify the device name of Speakup software synthesis

-i, --language
    Set default language for speech output

-c, --coding
    Specify the default encoding to use

-t, --dont-init-tables Don't rewrite /proc tables for optimal software synthesis

-p, --probe
    Initialize everything and try to say some message but don't connect to SpeakUp. For testing purposes.

-v, --version
    Report version of this program

-h, --help
    Print this info

COPYRIGHT
Copyright © 2003,2005 Brailcom, o.p.s.
This is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2, or (at your option) any later version. Please see COPYING for more details.

Please report bugs to http://github.com/williamh/speechd-up/issues

Copyright © 2002-2003 Brailcom, o.p.s. GNU Emacs comes with ABSOLUTELY NO WARRANTY. You may redistribute copies of Emacs under the terms of the GNU General Public License. For more information about these matters, see the file named COPYING.

SEE ALSO
The full documentation for speechd-up is maintained as a Texinfo manual. If the info and speechd-up programs are properly installed at your site, the command

    info speechd-up

should give you access to the complete manual.